
html, body {
    font-family: 微软雅黑;
}


.layui-container {
    min-width: 750px;
}

.head-top{
    padding: 8px 0;
}
.head-middle {
    padding: 10px 0;
}
.align-center {
    text-align: center;
}

.head-down{
    background: #393d49;
    font-size: 16px;
}

.head-down   .layui-nav .layui-nav-item {
    font-size: 16px;
}

.main {
    margin-top: 15px;
}

.sidebar  {
    border: 1px solid #ddd;
    color: #333;
    background-color: #f6f6f6;

}

.sidebar-title {
    padding: 10px;
    border-bottom: 3px solid #393d49;
    font-size: 16px;
    font-weight: 600;

}
.sub-category, .site-location {
    padding: 10px;

}
.sub-title{
    color: #009688;
    font-weight: 600;
    padding-bottom:6px;
    border-bottom: 1px solid #ccc;
}

.sub-category ul {
    margin-left: 1em;

}
.sub-category ul>li {
    padding: 8px 0;
    border-bottom: 1px dashed #ccc;
    font-size: 12px;
}

.layui-nav .layui-nav-item a {
    font-size: 16px;
    font-weight: 700;
}
.main-content {
    padding-left: 20px;
}

.footer{
    height: 60px;
    background: #f6f6f6;
    margin-top: 20px;
    padding: 20px 0;
}
.item-cover {
    width: 80%;
    max-width: 120px;

    overflow: hidden;
}
.item-list {
    padding: 10px 0;
    border-top: 1px dashed #ccc;
}

.item-list-title {
 color: #666;

}
.item-list-intro{
    padding-top: 10px;
    color: #333;
}

.show-item-title{
    border-bottom: 1px dashed #ccc;
    padding-bottom: 10px;
}
.show-item-intro{
    padding-top: 20px;
    font-size: 16px;
    line-height: 26px;
    color: #333;
}
.show-item-info{
    margin: 20px 0;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 20px;
}

#item-carousel{
    border: 1px solid #ccc;
    padding: 3px;

}


.show-item-info-right {
    padding-left: 20px;
}

.block-title {
    font-size: 14px;
    border-left: 3px solid #009688;

    padding: 2px 10px;
    font-weight: 600;
    margin: 10px 0;
}

.pagination {
    text-align: right;
    border-top: 1px  dashed #ccc;
    padding: 20px 0;
}

.layui-breadcrumb a:hover {
    color:  #666 !important;
}

.item-sibling {
    padding: 10px 0;
    border-top: 1px dashed #ccc;
}
.item-sibling-cover {
    max-height: 140px;
    overflow: hidden;
    border: 1px solid #ccc;
    padding: 2px;
}
.item-sibling-title{
    padding-left: 10px;
}
.item-sibling img {
   width: 100%;
}

#login-form {
    padding: 10px 40px;
}

.layui-form-pane .layui-form-label {
    text-align: right;
}
#myprofile:hover, #login-form:hover {
    cursor: pointer;
}

.member-avatar {
    text-align: center;
    padding: 10px 0;
}
.member-avatar img {
    width: 80px;
    height: 80px;
    margin-bottom: 20px;
    border-radius: 90px;
}

#profile{
    padding: 20px 10px;
}

.buyVip{
    padding: 20px;
    border: 1px dashed #00a65a;
    margin-top: 30px;
    border-radius: 10px;
    background: aliceblue;
}
.buyVip p {
    margin-bottom: 10px;
    color: brown;
}
.showImgEdit {
    margin-top:10px ;
}

.showImgEdit .layui-form-item {
    margin-bottom: 0;
}

.showImgEdit .layui-btn-container .layui-btn {
    margin-bottom: 0;
}
